textarea,
input.text,
input[type="text"],
input[type="email"],
.input-checkbox {
	-webkit-appearance: none;
	border-radius: 0;
}
.faqs-toogle {
	white-space: normal;
}
.w-slider-dot {
	background: #fff;
}
.w-slider-dot.w-active {
	background: #20BF55;
}


  
.section.tint + .section.tint,
.section.white + .section.white {
	padding-top: 0%;
}
svg > g > g.google-visualization-tooltip { pointer-events: none }
svg >g >g:last-child{pointer-events:none;}

.custom_v3 path {
	stroke: #efefef;
} 
span.wpcf7-list-item {
	display: block;
}
span.wpcf7-list-item label {
	padding-top: 0;
	font-family: 'Source Sans Pro', sans-serif;
	color: #525b5c;
	font-size: 16px;
	line-height: 28px;
	font-weight: 400;
	text-transform: none;
}
.add_padding {margin-left: 40px !important;}
.add_padding  .side_legend {
	position: absolute;
	left: -171px;
	top: 50%;
	bottom: auto;
	margin: auto;
	transform: rotate(270deg);
	/* width: 90px; */
	text-align: center;
}

.postid-1133 .add_padding .side_legend {
	position: absolute;
	left: -110px;
	top: 50%;
	bottom: auto;
	margin: auto;
	transform: rotate(270deg);
	/* width: 90px; */
	text-align: center;
	font-size: 10px;
}

.single-special_focus  .add_padding .side_legend {
	position: absolute;
	left: 0;
	top: 50%;
	bottom: auto;
	margin: auto;
	transform: rotate(270deg) translateY(-100px);
	/* width: 90px; */
	text-align: center;
	font-size: 14px;
}

.chart-material-barchart svg g  text{
font-size: 14px !important;
}
div.wpcf7-response-output {
	margin: 24px 0 0 0;
}
span.wpcf7-not-valid-tip {
	margin: -10px 0 10px 0;
	font-size: 14px;
}

input[type="button"],
input[type="submit"] {
	outline: none;
}

.notes p {
	font-size: 12px;
	line-height: 14px;
}

.chart-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	margin: 0 0 36px 0;
}


.chart-container.padding33 {

	padding-bottom: 33.25%;
}
.chart-container .chart {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100%;
}

.table table {
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
	font-family: Arial, sans-serif;
	font-size: 12px;
}
.table thead tr,
.table tr:nth-child(even) {
	background-color: #edefef;
}
.table th,
.table td {
	margin: 0;
	padding: 6px;
	text-align: left;
}
.table td .bar {
	width: 100%;
	height: 20px;
	background-color: #78afb7;
}



.chart p {
	margin: 0;
}

.chart-treemap-tooltip {
	position: relative;
	z-index: 9999;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 18px;
	color: #000;
	background: #fff;
	border: 1px solid #ccc;
}
.single ._100-p .fake-h4 {
	color: #525b5c;
	font-family: "Source Sans Pro";
	font-size: 26px;
	font-weight: 600;
	font-style: normal;
	letter-spacing: 0.36px;
	line-height: 24px;
	text-align: left;
	margin: 10px 0 24px;
}


.single  #chart1.chart g text {
	font-size: 16px !important;
}


.single  .lineschart.chart-container, .single .chart-container.add_padding{
	padding-bottom: 37.25%;
}
.chart-container-barchart {
	margin-top: 30px;
}
.single .chart-container.add_padding svg {
	overflow: visible;
}

.single  .lineschart.chart-container g[clip-path] path {
	stroke-width: 3px;
}
.single .sticky-bar.sticky-bar-stuck {
z-index: 0
}
.single  .lineschart.chart-container g text {
color: #525b5c;
font-family: "Source Sans Pro" !important;
}
/* #chart3 g[clip-path] path,
#chart5 g[clip-path] path {
	stroke-width: 1px;
	stroke: #66a5ad;
}
*/


.mc-field-group {
	margin-bottom: 24px;
}

.mc-field-group input[type=text],
.mc-field-group input[type=email] {
	/* .w-input  */
	display: block;
	width: 100%;
	height: 38px;
	padding: 8px 12px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #333333;
	vertical-align: middle;
	background-color: #ffffff;
	border: 1px solid #cccccc;

	/* .text-field */
	padding: 26px 24px;
	border-style: none none solid;
	border-width: 1px;
	border-color: #000 #000 #dcdede;
	background-color: #eeefef;
	-webkit-transition: all 200ms ease;
	transition: all 200ms ease;
	color: #021e22;
	font-size: 16px;
	line-height: 28px;
}
.mc-field-group input[type=text]:-moz-placeholder,
.mc-field-group input[type=email]:-moz-placeholder {
	color: rgba(142, 148, 149, 0.5);
}
.mc-field-group input[type=text]::-moz-placeholder,
.mc-field-group input[type=email]::-moz-placeholder {
	color: rgba(142, 148, 149, 0.5);
	opacity: 1;
}
.mc-field-group input[type=text]:-ms-input-placeholder,
.mc-field-group input[type=email]:-ms-input-placeholder {
	color: rgba(142, 148, 149, 0.5);
}
.mc-field-group input[type=text]::-webkit-input-placeholder,
.mc-field-group input[type=email]::-webkit-input-placeholder {
	color: rgba(142, 148, 149, 0.5);
}
.mc-field-group input[type=text]:focus,
.mc-field-group input[type=email]:focus {
	border-color: #021e22 #021e22 #84c0c9;
	outline: 0;
}


.dropbtn {
	max-height: 40px;
	margin-right: 24px;
	padding: 7px 30px 7px 30px;
	border-radius: 30px;
	background-color: #2376BC;
	box-shadow: 0 12px 36px 0 rgb(0 0 0 / 6%);
	-webkit-transition: all 350ms ease;
	transition: all 350ms ease;
	font-family: 'Roboto Condensed', sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 26px;
	font-weight: 700;
	text-align: center;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.dropdown {
	position: relative;
	display: inline-block;
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f1f1f1;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
}

.dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {border-color: #E9AA22;
	background-color: #E9AA22;
	box-shadow: 0 18px 36px 0 rgb(0 0 0 / 18%);
	color: #fff;
	text-decoration: none;;}
.add-lower-z {z-index: 0}


.js-tabs__nav {
  display: inline-block;
  padding-bottom: 26px;
}
.js-tabs__link {
  display: inline-block;
  background: none;
 position: relative;
  padding:  5px 20px;
 color: #909090;
 font-family: "Source Sans Pro";
 font-size: 20px;
 font-weight: 700;
 font-style: normal;
 letter-spacing: 0.32px;
  border: none;
  outline: none;
  cursor: pointer;
}
.js-tabs__link:first-child{
	padding-left: 0;
}
.js-tabs__link:after {
	content: "";
	height: 20px; 
	width: 1px;
	background: #021e22;;
	position: absolute;
	top:0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.js-tabs__link:last-child {
  margin-right: 0;
}
.js-tabs__link:last-child:after {
	display: none;}
.js-tabs__link_active{
	color: #021e22;
	font-family: "Source Sans Pro";
	font-size: 20px;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.32px
}
.enabled .no-tooltips {
	pointer-events: none;
}

.js-tabs__tab {
  display: none;
}
.js-tabs__tab_active , .js-tabs__tab.show {
  display: block;
}
.single .js-tabs__tab text.node_value {
	/* color: transparent !important; */
	opacity: 0;
}

.single .js-tabs__tab  g.link:hover {
	opacity: .7 !important;
}
.single ul.legend {
	position: absolute;
	left: 0;
	bottom: 0;
	list-style: none;
	list-style-position: initial;
	list-style-image: initial;
	list-style-type: none;
}
.single ul.legend li,.chart-material-barchart svg g .legend-label {margin:0 0 15px 0px; color: #272626 ;
	font-size: 15px !important;
	font-weight: 700 !important;
	font-style: normal;
	letter-spacing: normal;
	line-height: normal;
	font-family: 'Roboto Condensed', sans-serif  !important;
	   color: #021e22;  
	}
	
	.tooltip-style {
		
	}
	
	.color-axis {
		transform: scaleX(0.75);
	}
.single ul.legend li:before {
	content: "";
	width: 12px;
	height: 13px;
	background-color: #bdbec4;
	border-radius: 50%;
	display: inline-block;
	margin-right: 10px;
}

.legend.chart3-legend {
	position: absolute;
	font-size: 12px;
	bottom: 12px;
	left: auto;
	right: 20px;
	line-height: 15px;
	display: flex;
	flex-direction: row;
	gap: 5px;
	align-content: center;
	align-items: center;
	background: #fff;
	padding: 0px 0;
}
.legend.chart3-legend  span{
	width: 15px; height: 15px;display: inline-block;
	background: #cecece
}

.single ul.legend li._0:before {
	background-color: #f6c478;
}

.single ul.legend li._1:before {
	background-color: #9bd7dc;
}

.single ul.legend li._2:before {
	background-color: #6dc6ce;
}
.single ul.legend li._3:before {
	background-color: #39b8c2;
}
.single ul.legend li._4:before {
	background-color: #2a8b92;
}
.single ul.legend li._5:before {
	background-color: #1b6268;
}
.single .chart-container.custom_v2 li._4  {
	padding-top: 23px;
}
ul.legend.version3 {
	margin-bottom: -22px;
}

.single ul.legend li.title ,.custom_v2 .legend
{
	font-size: 20px !important;
max-width: 27ch;
white-space: normal;
}
.single ul.legend li.title:before {
	display: none
}


.single ul.legend.version1 li._0:before {
	background-color: #FED392;
}

.single ul.legend.version1 li._1:before {
	background-color: #F5AF87;
}

.single ul.legend.version1 li._2:before {
	background-color: #C3D3AA;
}
.single ul.legend.version1 li._3:before {
	background-color: #36847E;
}
.single ul.legend.version1 li._4:before {
	background-color: #214E4B;
}

.single ul.legend.version1 li._5:before {
	background-color: #a1a2a9;
}

.single ul.legend.version1 li._6:before {
	background-color: #d9d9d9;
}

.single ul.legend li._5:before {
	background-color: #1b6268;
}


.single ul.legend.version2 li._0:before {
	background-color: #214E4B;
}

.single ul.legend.version2 li._1:before {
	background-color: #2D6E6A;
}

.single ul.legend.version2 li._2:before {
	background-color: #97D6D9;
}
.single ul.legend.version2 li._3:before {
	background-color: #a4a0a0;
}
.single ul.legend.version2 li._4:before {
	background-color: #F5F6F7;border: 1px solid #d2d3d4;
}

.single ul.legend.version3 li._4:before {
	background-color: #bdbec4
}
  

div#blue-box {
	display: flex;
	align-items: center;
}
div#blue-box
.box {
	margin: 0 20px;
	padding: 30px;
	background: #114573;
	color: #fff;
}

.kenya-legend.legend {
	width: 200px;
	height: 200px;
	background: url(../images/kenyan-legendv2.png);
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	bottom: 20px;
	left: 0;
	
}
h2.graph-header {
	color: #525b5c;
	font-family: "Source Sans Pro";
	font-size: 26px;
	font-weight: 600;
	font-style: normal;
	letter-spacing: 0.36px;
	line-height: 24px;
	text-align: left;
	margin: 10px 0 24px
}


table.styled-table {
	margin: 0 auto 30px; 
	border-collapse: collapse;
	margin: 25px 0;
	font-size: 0.9em;
	font-family: sans-serif;
	
};
	
.styled-table thead tr {
	background-color: #cce2f5;
	color: #021e22;
	text-align: center;
	font-weight: bold;
	border-bottom: 2px #114573 solid;
	border-top: 2px #114573 solid;
	font-family: 'Roboto Condensed', sans-serif;

}
.styled-table thead tr td {
	font-size: 18px;
	line-height: 1.2em;
	font-family: 'Roboto Condensed', sans-serif;
}
.styled-table thead tr td small {
	font-weight: 300;
	font-size: 12px;
}
.styled-table th,
.styled-table td {
	padding: 6px 5px;
	text-align: center
}
.styled-table td:first-child{
	text-align: left
}
.styled-table tbody tr {
	border-bottom: 1px solid #dddddd;
	font-family: "Source Sans Pro", sans-serif;
	}
}

.styled-table tbody tr:nth-of-type(even) {
	 
}

.styled-table tbody tr:last-of-type {
	border-bottom: 2px solid #114573;
}
.styled-table thead tr {
	background-color: #cce2f5;
	color: #021e22;
	text-align: center;
	font-weight: bold;
	border-bottom: 2px #114573 solid;
	border-top: 2px #114573 solid;
}

.form-item-wrap
select{
	padding: 15px 24px;
	border-style: none none solid;
	border-width: 1px;
	border-color: #000 #000 #dcdede;
	background-color: #eeefef;
	-webkit-transition: all 200ms ease;
	transition: all 200ms ease;
	color: #021e22;
	font-size: 16px;
	line-height: 28px;
	width: 100%;
}
@media screen and (min-width: 991px){
	div#blue-box .box {
		margin: 0 20px 70px;

}
@media screen and (max-width: 767px) {
	.mc-field-group input[type=text],
	.mc-field-group input[type=email] {
		padding: 24px 18px;
	}
}

.mc-field-group.input-group ul {
	margin: 0;
	list-style-type: none;
}
.mc-field-group.input-group li {
	margin-left: 0;
	margin-bottom: 6px;
}
.mc-field-group.input-group li label {
	display: inline;
	margin-left: 6px;
	padding-top: 0;
}

#mc_embed_signup .button {
	border: none;
}

#mc_embed_signup div.mce_inline_error {
	margin: -10px 0 10px 0;
}
.kenya-legend.legend {
	width: 150px;
	height: 150px;
	background: url(../images/kenyan-legendv2.png);
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	bottom: 0;
	left: 0;
	
}


.sticky-nav-link2 {
	margin-right: 24px;
	font-size: 15px;
	line-height: 20px;
	font-weight: 400;
	color: #021e22;
	border-bottom: 1px solid #2376BC;
	text-decoration: none;
	text-transform: uppercase;
}
.sticky-nav-link2:last-child {
	margin-right: 0;
}
.sticky-nav-link2:hover {
	border-bottom: 1px solid #2376BC;
	text-decoration: none;
}

.js-tabs__tab .chart-container {
	padding-bottom: 50.25%;
	margin: 0 0 0 0;
}

.svg-container.svg-container-kenya , .postid-1133  .svg-container{
	min-height: 0;
}

}


@media screen and (max-width: 767px) {
	.sticky-nav-link2 {
		display: none;
	}
	.special-sticky {
		position: relative;
	}
	
	.add_padding .side_legend {
		left: -147px;
		font-size: .8em;
	}
	
	.single #chart1.chart g text {
		font-size: 14px !important;
	}
}


@media screen and (max-width:500px) {
	.sticky-nav-link2 {
		display: none;
	}
	.special-sticky {
		position: relative;
	}
	
	.add_padding .side_legend {
	/*	display: none */
	}
	
	.single #chart1.chart g text {
		font-size: 13px !important;
	}
	.single ul.legend {
		margin: 0;
	}
	.single #chart6 ul.legend {
		top: auto;
		
	}
	.single ul.legend li {
	margin: 0 0 5px 0;
	font-size: 11px; }
}


@media screen and (max-width:400px) {
	#chart-container-6.svg-container {
		min-height: auto;
		position: relative;
		padding: 30px 0;
		margin: 10px 0 56px;
	}
	#chart-container-7 {
		margin-bottom: 60px;
	}
	.single ul.legend {
		margin: 0;
		width: 100%;
	}
	.single ul.legend li {
		margin: 0 0 2px 0;
		font-size: 11px;
		display: inline-block;
	}
	.single ul.legend {
		margin: 0;
		width: 100%;
		bottom: -50px;
	}
	
	
}

.chart svg{
	width: 100%
}
.region:hover {
	stroke: #525b5c !important;
	transform: scale(1.001);
	-webkit-box-shadow: 5px 5px 15px -3px rgb(0 0 0 / 25%);
	box-shadow: 5px 5px 15px -3px rgb(0 0 0 / 25%);
	opacity: .9

}


.chart.map-chart svg {
  max-width: 900px !important;
  height: auto;
  display: block;
  margin: auto;
}

#chart6 svg { max-height: 80vh !important
	}
.svg-container {
	min-height: 80vh;
	position: relative;
	padding: 30px 0;
}

.chart .heyo:hover {
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.chart .enabled {
  cursor: pointer;
}

.chart .description {
  pointer-events: none;
  position: absolute;
  font-size: 15px;
  text-align: left;
  background: white;
  padding: 5px 10px;
  z-index: 5;
  line-height: 18px;
  margin: 0 auto;
  border-radius: 5px;
  box-shadow: 0 0 0 1px #eee;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  display: none;
}
.chart .description.active {
  display: block;
}
.chart .description:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 100%;
  width: 0;
  height: 0;
  margin-left: -10px;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid white;
}
.chart .description span {display: block;  font-weight: 400;}
.storymap iframe {
	display: block;
}

.single .svg-container  ul.legend {
	left: 0;
	bottom: auto;
	top: 20px;
}
.single .svg-container  ul.legend li._0:before {
	background-color: #efbc5b;
}

.single .svg-container  ul.legend li._1:before {
	background-color: #f4d08e;
} 

.single .svg-container  ul.legend li._2:before {
	background-color: #a9dde2;
}
.single  .svg-container  ul.legend li._3:before {
	background-color: #45c2cc;
}
.single .svg-container  ul.legend li._4:before {
	background-color: #20747b;
}
.single .svg-container  ul.legend li._5:before {
	background-color: #cacacf;;
}

.region.over30{fill:  #20747b;;} 
.region.sub30{ fill:  #45c2cc;;} 
.region.sub10{fill:  #a9dde2;;}
.region.sub0 {fill:  #f4d08e;;}
.region.subneg10  {fill: #efbc5b;;}

.sticky2 { background: linear-gradient(96.25deg, #D1ECEC -0.47%, #FFD392 141.26%); position: relative}
.sticky2:before {
	content:'';
	height: 100%;
	width: 30vw;
	position: absolute;
	left:0;
	top:0;
	bottom:0;
	background: url(images/left.svg);
	background-repeat: no-repeat;
	background-size: auto 80%;
	background-position: left top
}

.sticky2:after {
	content:'';
	height: 100%;
	width: 30vw;
	position: absolute;
	right:0;
	top:0;
	bottom:0;
	background: url(images/right.svg);
	background-repeat: no-repeat;
	background-size: auto 80%;
	background-position: right center
}
.sticky2 .intro-img {
	border-radius: 25px;
}
.into_header {
	display: flex;
flex-direction: column;
align-content: center;
text-align: center;
max-width:  52ch;
	}
.into_header h2 {
	font-size: 27px;
	color:#224E4B;
	font-weight: 400;
	text-transform: uppercase;
	line-height:1;
	padding: 0;
	margin: 0;
	font-family: "Readex Pro", sans-serif;
}
.into_header h1 {
	font-size: 60px;
	line-height: 1;
	color:#224E4B;
	font-weight: 600;
	text-transform: uppercase;
	font-family: "Readex Pro", sans-serif;
}


.sticky-nav-button.weather {
	background-image: url(images/health.png);
	background-position: 24px center;
	background-size: 24px;
}

.sub-nav.special .sub-nav-link {
	color: #021e22;
	font-family: "Readex Pro", sans-serif;
	font-weight: 500;
}


.icon-row {
	display: flex;
	align-items: center;
	gap: 15px;
	padding: 14px 0;
}

.icon-row img {
	max-width: 70px;
}


.icon-row.large {
	padding: 45px 0 45px;
	/* margin-bottom: 45px; */
}


.icon-row.large img {
	max-width: 150px;
}


.icon-row.large.add_line {
	padding:  0 0 45px; 
 margin-bottom: 45px; 
 border-bottom: 1px solid #E1E1E0
}

.icon-row.large.add_t_padding {padding-top: 45px;}
.icon-row.large.no_b_margin {margin-bottom:  0 }
.custom_v2 .legend {
position: absolute;
bottom: 35px;
max-width: 43ch;
line-height: 20px;
font-weight: 700;
}
@media screen and (max-width: 479px)
{
	.sticky-nav-button.weather {
		background-image: url(images/health.png);
		background-position: center;
		background-size: 24px;
	}
	
	
}

@media (max-width: 1050px){
	.single ul.legend li, .chart-material-barchart svg g .legend-label {
		font-size: 14px !important;

	}
}


@media (max-width: 960px){
	
	.single .chart-container:not(.chart-container-barchart) {
		margin: 0 0 136px 0;
	}
	.single .chart-container.custom_v2 {
		margin: 0 0 36px 0;
	}
	.single ul.legend
	{
		bottom: -130px;
	}
	.single .chart-container.custom_v2 ul.legend
	{
		bottom: -14px;
	}
	
	ul.legend.version3 {
		margin-bottom: 0;
	}
	.single .chart-container.custom_v2 li._4 {
		padding-top: 10px;
	}

	ul.legend.version3 {
		margin-bottom: 7px;
	}
	
}

@media (max-width: 800px){
	.single .container, .container.container-wrap-white {
		padding-right: 4vw;
		padding-left: 4vw;
		max-width: 100vw;
	}
	.single ul.legend li.title, .custom_v2 .legend {
		font-size: 16px !important;
		max-width: 22ch;
		white-space: normal;
	}
	.single ul.legend li, .chart-material-barchart svg g .legend-label {		font-size: 12px !important;

	margin: 0 0 4px 0px;}
}

.chart-container-barchart{
display: block
}
.bar-mobile{
	display: none
}
@media (max-width: 768px) {
	.chart-container-barchart {
	display: none
	}
	.bar-mobile{
		display: block
	}
	
}
@media (max-width: 600px)
{
	.single .chart-container.custom_v2 {
		margin: 0 0 100px 0;
	}
	.single ul.legend li.title, .custom_v2 .legend {
		font-size: 16px !important;
		max-width: 50ch;
		white-space: normal;
	}
	.single .chart-container.custom_v2 ul.legend {
		bottom: -82px;
	}
	.single .chart-container.custom_v2 li._4 {
		padding-top: 0;
	}
}
@media (max-width: 460px){
	.icon-row {
		display: flex;
		align-items: center;
		gap: 15px;
		padding: 14px 0;
		flex-direction: column;
	}
	.single .chart-container:not(.chart-container-barchart) {
		margin: 0 0 186px 0;
	}
	.single ul.legend
	{
		bottom: -180px;
	}
	.single .chart-container.custom_v2 ul.legend {
		bottom: -143px;
	}
	
	.single .chart-container.custom_v2 {
		margin: 0 0 100px 0;
	}
	.single ul.legend li.title, .custom_v2 .legend {
		font-size: 16px !important;
		max-width: 50ch;
		white-space: normal;
	}
	.single .chart-container.custom_v2 ul.legend {
		bottom: -82px;
	}
	.single .chart-container.custom_v2 li._4 {
		padding-top: 0;
	}
}

@media (max-width: 400px){
	.single ul.legend li {
		margin: 0 0 2px 0;
		font-size: 11px;
		display: block;
	}
	.single ul.legend {
		bottom: -147px;
	}
	
}